=== debian/control ===
Source: prism-webapp-pdfhammer
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pdfhammer
Architecture: all
Depends: prism
Homepage: http://www.pdfhammer.com/startproject.php
Description: PDF Hammer WebApp for Prism
 PDF Hammer WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
